<?xml version="1.0" ?>
<LODGroupData>
	<Name>W_SR_M24_Aa_H</Name>
	<LODList>
		<LODData>
			<LOD value="0"/>
			<MeshList>
				<LODData__MeshData>
					<Name>W_SR_M24_Aa_H</Name>
					<Index value="0"/>
				</LODData__MeshData>
				<LODData__MeshData>
					<Name>W_SR_M24_Aa_H_Magazine</Name>
					<Index value="1"/>
				</LODData__MeshData>
				<LODData__MeshData>
					<Name>W_SR_M24_Aa_H_Slider</Name>
					<Index value="2"/>
				</LODData__MeshData>
				<LODData__MeshData>
					<Name>W_SR_M82_Aa_H_Trigger</Name>
					<Index value="3"/>
				</LODData__MeshData>
				<LODData__MeshData>
					<Name>W_SR_M24_Aa_H_Suppressor</Name>
					<Index value="4"/>
				</LODData__MeshData>
			</MeshList>
		</LODData>
	</LODList>
</LODGroupData>
